{% set CodiceModulo = "DOM_VOLTURAZIONE_AUA" %}
{% set Urn = "document:r_lazio:autorizzazione.ambientale;volturazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di volturazione dell'Autorizzazione Unica Ambientale (AUA)"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da="TRASMISSIONE_AUA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CES-ATT-CAN"
urn_allegato="document:s_italia:generale;atto.cessione.dichiarazione.notarile;atto"
descrizione_estesa="Copia dell'atto di cessione, dichiarazione notarile o dichiarazione sostitutiva degli eredi"
filename="Atto notarile"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}
{% block title %}Domanda di volturazione dell'Autorizzazione Unica Ambientale (AUA){% endblock title %}

{% block content %}
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - volturazione Autorizzazione Unica Ambientale (AUA)'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" type="hidden" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" type="hidden" />
<input id="Suap_ChkCentroCommerciale" name="Suap_ChkCentroCommerciale" type="hidden" />
<input id="Suap_CentroCommerciale" name="Suap_CentroCommerciale" type="hidden" />
<input id="Suap_ChkAreaPubbAlim" name="Suap_ChkAreaPubbAlim" type="hidden" />
<input id="Suap_ChkAreaPubbNonAlim" name="Suap_ChkAreaPubbNonAlim" type="hidden" />
<input id="Suap_ChkAreaPubbSomm" name="Suap_ChkAreaPubbSomm" type="hidden" />
<input id="Suap_AutDataAreaPubb" name="Suap_AutDataAreaPubb" type="hidden" />
<input id="Suap_AutEnteAreaPubb" name="Suap_AutEnteAreaPubb" type="hidden" />
<input id="Suap_AutAreaPubb" name="Suap_AutAreaPubb" type="hidden" />
<input id="Suap_ConcessionarioAreaPubb" name="Suap_ConcessionarioAreaPubb" type="hidden" />
<input id="Suap_Insegna" name="Suap_Insegna" type="hidden" />
<input id="Suap_ModalitaVendita" name="Suap_ModalitaVendita" type="hidden" />
<input id="Suap_SupAlimentare" name="Suap_SupAlimentare" type="hidden" />
<input id="Suap_SupNonAlimentare" name="Suap_SupNonAlimentare" type="hidden" />
<input id="Suap_SupCarburante" name="Suap_SupCarburante" type="hidden" />
<input id="Suap_SupFarmacia" name="Suap_SupFarmacia" type="hidden" />
<input id="Suap_SupMerciIngombranti" name="Suap_SupMerciIngombranti" type="hidden" />
<input id="Suap_SupMonopolio" name="Suap_SupMonopolio" type="hidden" />
<input id="Suap_SupTotale" name="Suap_SupTotale" type="hidden" />
<input id="Suap_SupComplessiva" name="Suap_SupComplessiva" type="hidden" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container">
  <div class="title-1"> Domanda di volturazione dell'Autorizzazione Unica Ambientale (AUA) </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
{{anagrafica.persona_fisica("Titolare","<i>1. DATI DEL NUOVO GESTORE</i>", "visibility:visibility","cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "true") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr style="border: 0px;">
      <td  width="11%" style="border: 0px;">
        <p style="font-size:7pt;">In qualità di</p>
      </td>
      <td width="11%" style="border: 0px;">
        <div id="Titolare_Note" name="Titolare_Note" label="Titolo richiedente" mandatory_enabled="true"></div>
        <p style="font-size:7pt;"><input id="Titolare_Note1" name="Titolare_Note" type="radio" value="Titolo gestore: titolare"/>Titolare</p>
      </td>
      <td width="22%" style="border: 0px;">
        <p style="font-size:7pt;"><input id="Titolare_Note2" name="Titolare_Note" type="radio" value="Titolo gestore: legale rappresentante"/>Legale rappresentante</p>
      </td>
      <td width="10%" style="border: 0px;">
        <p style="font-size:7pt;"><input id="Titolare_Note3" name="Titolare_Note" type="radio" value="Titolo gestore: altro titolo"/>Altro</p>
      </td>
      <td width="46%" style="border: 0px;">
        <input class="" id="Parametri_RuoloSpecAltro" name="Parametri_RuoloSpecAltro" label="Altro ruolo del gestore" style="width:100%" mandatory_enabled="#Titolare_Note3.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}
<input id="Referente2_Ruolo" name="Referente2_Ruolo" type="hidden" value="Referente AUA"/>
<input type="hidden" id='Referente2_Copia_Trigger' name='Referente2_Copia_Trigger' dynamic_value='#Referente2_Copia.value() ? copiaDatiDa("Referente2","Referente2_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneResidenza", "_ViaResidenza", "_CivicoResidenza", "_CAPResidenza", "_PI", "_ProvinciaResidenza", "_Attributi_Albo", "_Attributi_DellaProvincia", "_Attributi_AlNumero", "_Telefono", "_Fax", "_EMailPEC","_PartitaIVA","_EMail")) : ""' />
{{anagrafica.persona_fisica("Referente2",'<input id="Referente2_DatiPersonaObbligatori" name="Referente2_DatiPersonaObbligatori" type="checkbox" checked="checked" dynamic_check="true" style="display:none"/> <i>2. DATI DEL REFERENTE</i>', "visibility:visibility","cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "
<span style='pd4ml-visibility: hidden; pd4ml-display: none'>
  <select class='inputNormal' id='Referente2_Copia' name='Referente2_Copia' onpropertychange='copiaDatiDa(&quot;Referente2&quot;,&quot;Referente2_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneResidenza&quot;, &quot;_ViaResidenza&quot;, &quot;_CivicoResidenza&quot;, &quot;_CAPResidenza&quot;, &quot;_PI&quot;, &quot;_ProvinciaResidenza&quot;, &quot;_Attributi_Albo&quot;, &quot;_Attributi_DellaProvincia&quot;, &quot;_Attributi_AlNumero&quot;, &quot;_Telefono&quot;, &quot;_Fax&quot;, &quot;_EMailPEC&quot;,&quot;_PartitaIVA&quot;,&quot;_EMail&quot;))' style='width:100%' enabled='#Referente2_DatiPersonaObbligatori.checked()'>
    <option value=''>
      copia i dati da
    </option>
    <option value='Titolare'>
      Gestore
    </option>
  </select>
</span>
","true", "false", "true") }}
<input id="Titolare_DatiSocietaObbligatori" name="Titolare_DatiSocietaObbligatori" type="hidden" dynamic_check="true"/>
{{anagrafica.societa_senza_richiedente(prefix='Titolare', intestazione="<i>3. DATI DELLA DITTA / SOCIETA' / IMPRESA</i>", Solo1="Richiedente", visibility_carica_dati="visibility:visibility", pointer_carica_dati="cursor:pointer", visibility_intestazione="visibility:visibility", carica_campi="", visibility_mail="no_mail", pec_obbligatoria="true", iscrizioneRI="true", telefono_obbligatorio="true", definizioneSolo1="true", tiposede="Sede legale", tipologia_associazione="false", visibility_rubrica="false") }}

<globo_salto_pagina></globo_salto_pagina>

<input dynamic_check="true" id="AventeTitolo_DatiSubingressoObbligatori" name="AventeTitolo_DatiSubingressoObbligatori" type="hidden" value="si"/>
{{ utils_suap.suap_subingresso_semplificato("AventeTitolo", "<i>4. DATI DELLA PRECEDENTE DITTA / SOCIETA' / IMPRESA E MODALITA' DEL SUBENTRO</i>") }}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p><b><i>5. DATI DELL'ATTIVITÀ / STABILIMENTO OGGETTO DELLA DOMANDA<br></i></b></p>
      </td>
    </tr>
  </tbody>
</table>
<input id="Immobile_Note" name="Immobile_Note" type="hidden" value="Sede dell'impianto/stabilimento/attività"/>
<table class="Modulo" style="border-top:1px solid grey;border-left:1px solid grey;border-right:1px solid grey;border-bottom:0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px; border-bottom: 1px solid gray;">
      <td colspan="4" style="border:0px;">
        <p style="font-size:7pt;"><b>5.1 Localizzazione</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:40%;border:0px;">
        <p style="font-size:7pt;">Sito nella provincia di</p>
      </td>
      <td style="width:10%;border:0px;" mandatory="true">
        <div class='wrapper-cornice'>
          {{ utils.provincie( 'Immobile_Provincia', label="5.1 - Provincia dell'impianto/stabilimento/attività") }}
        </div>
      </td>
      <td style="width:10%;border:0px;">
        <p style="font-size:8pt;text-align:right;">Comune</p>
      </td>
      <td style="width:40%;border:0px;" mandatory="true">
        <div class='wrapper-cornice'>
          <select class="" id="Immobile_Comune" name="Immobile_Comune" style="width:100%" label="Comune dell'impianto/stabilimento/attività" dynamic_value="getComuniFromProvincia( #Immobile_Provincia.value(), 'Immobile_Comune')"></select>
        </div>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border-top:0px;border-left:1px solid grey;border-right:1px solid grey;border-bottom:0px; margin-top:0px">
  <tbody>
    <tr style="border: 0px; border-bottom: 1px solid gray;">
      <td style="width:40%;border:0px;">
        <p style="font-size:7pt;">Indirizzo</p>
      </td>
      <td style="border:0px;" mandatory="true">
        <div class='wrapper-cornice'>
          <input class="" id="Immobile_Via" name="Immobile_Via" label="5.1 - Indirizzo" mandatory_enabled="true" style="width:100%"/>
        </div>
      </td>
      <td style="width:7%;border:0px;">
        <p style="font-size:8pt;text-align:right;">Civico</p>
      </td>
      <td style="width:7%;border:0px;" mandatory="true">
        <div class='wrapper-cornice'>
          <input class="" id="Immobile_Civico" name="Immobile_Civico" label="5.1 - Civico" mandatory_enabled="true" style="width:100%"/>
        </div>
      </td>
      <td style="width:7%;border:0px;">
        <p style="font-size:8pt;text-align:right;">CAP</p>
      </td>
      <td style="width:7%;border:0px;" mandatory="true">
        <div class='wrapper-cornice'>
          <input class="" id="Immobile_CAP" name="Immobile_CAP" label="5.1 - CAP" mandatory_enabled="true" format="cap" style="width:100%"/>
        </div>
      </td>
    </tr>
  </tbody>
</table>
<input class="" id="Descrizione" name="Descrizione" dynamic_value="#Parametri_B4s1DescrAttPrinc.value()" type="hidden"/>
<table class="Modulo" style="border-left:1px solid grey;border-right:1px solid grey;border-bottom:0px;border-top:0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;">
      <td colspan="6" style="border:0px;">
        <p style="font-size:7pt;"><b>5.2 Inquadramento territoriale</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="width:23%;border:1px solid gray;">
        <p style="font-size:7pt;">Coordinate geografiche</p>
      </td>
      <td style="width:6%;border-top:1px solid gray;border-bottom:0px;border-left:0px;border-right:0px;">
        <p style="font-size:8pt;text-align:center;">asse x</p>
      </td>
      <td style="width:14%;border-top:1px solid gray;border-bottom:0px;border-left:0px;border-right:0px;">
        <div class='wrapper-cornice'>
          <input class="" id="Parametri_B4s2AsseX" name="Parametri_B4s2AsseX" label="5.2 - Asse x" mandatory_enabled="true" style="width:100%"/>
        </div>
      </td>
      <td style="width:7%;border-top:1px solid gray;border-bottom:0px;border-left:0px;border-right:0px;">
        <p style="font-size:8pt;text-align:center;">asse y</p>
      </td>
      <td style="width:14%;border-top:1px solid gray;border-right:0px;border-bottom:0px;border-left:0px;">
        <div class='wrapper-cornice'>
          <input class="" id="Parametri_B4s2AsseY" name="Parametri_B4s2AsseY" label="5.2 - Asse y" mandatory_enabled="true" style="width:100%"/>
        </div>
      </td>
      <td rowspan="3" style="border-left:0px; border-bottom:0px"></td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p style="font-size:7pt;"><i>Nel sistema di riferimento</i><br>(UTM/WGS84)</p>
      </td>
      <td style="border:0px;">
        <div class='wrapper-cornice'>
          <select class="" id="Parametri_B4s2UTM32ED50WGS84" name="Parametri_B4s2UTM32ED50WGS84" label="5.2 - Sistema di riferimento coordinate geografiche" mandatory_enabled="true" style="width:100%;">
            <option value=""></option>
            <option value="UTM32">UTM</option>
            <option value="WGS84">WGS84</option>
          </select>
        </div>
      </td>
    </tr>
  </tbody>
</table>
<div type="Immobile">
  <input id="Immobile_CatComune" 	name="Immobile_CatComune"   type="hidden"/>
  <input id="Immobile_CatNote" 	name="Immobile_CatNote"    type="hidden" value="Sede dell'impianto/stabilimento/attività"/>
  <input id="Immobile_Tipo"    	name="Immobile_Tipo"       type="hidden" dynamic_value="#Immobile_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " />
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>
      <tr style="border:0px;">
        <td rowspan="2" style="width:23%;border:1px solid gray;">
          <p style="font-size:7pt;">Dati catastali</p>
        </td>
        <td colspan="2" style="border-bottom:1px solid gray;border-right:0px;border-top:1px;border-left:1px;">
          <p style="font-size:7pt;">tipo immobile</p>
        </td>
        <td colspan="6" style="border-bottom:1px solid gray;border-right:0px;border-top:0px;border-left:0px;">
          <div class='wrapper-cornice'>
            <select class="" id="Immobile_TipoImmobileDaNonImportare" name="Immobile_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile" mandatory="true">
              <option value=""></option>
              <option value="unità immobiliare urbana">unità immobiliare urbana</option>
              <option value="particella terreni">particella terreni</option>
            </select>
          </div>
        </td>
        <td rowspan="2" style="border-left:0px; border-right:0px"></td>
        <td rowspan="2" style="border-left:0px">
          <button style="width:34px; height:28px" id="Immobile_ControlloDatiCatastali" name="Immobile_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile_'); return false;"><img src="./appoggio/img/valida.png"/></button><button style="width:34px; height:28px" id="Immobile_MappaCatastale" name="Immobile_MappaCatastale" onclick="mappaCatastale('Immobile_'); return false;"><img src="./appoggio/img/mappa.png"/></button><button style="width:34px; height:28px" id="Immobile_HelpCatastale" name="Immobile_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;"><img src="./appoggio/img/help.png"/></button>
        </td>
      </tr>
      <tr style="border:0px;">
        <td style="width:5%;border-bottom:1px solid gray;border-right:0px;border-top:0px;border-left:0px;">
          <p style="font-size:7pt;">sezione</p>
        </td>
        <td style="width:8%;border-bottom:1px solid gray;border-right:0px;border-top:0px;border-left:0px;">
          <div class='wrapper-cornice'>
            <input class="" id="Immobile_CatSezione" name="Immobile_CatSezione" style="width:100%"/>
          </div>
        </td>
        <td style="width:5%;border-bottom:1px solid gray;border-right:0px;border-top:0px;border-left:0px;">
          <p style="font-size:7pt;">foglio</p>
        </td>
        <td style="width:8%;border-bottom:1px solid gray;border-right:0px;border-top:0px;border-left:0px;">
          <div class='wrapper-cornice'>
            <input class="" id="Immobile_CatFoglio" name="Immobile_CatFoglio" label="5.2 - Foglio" mandatory_enabled="true" style="width:100%"/>
          </div>
        </td>
        <td style="width:5%;border-bottom:1px solid gray;border-right:0px;border-top:0px;border-left:0px;">
          <p style="font-size:7pt;">particella</p>
        </td>
        <td style="width:8%;border-bottom:1px solid gray;border-right:0px;border-top:0px;border-left:0px;">
          <div class='wrapper-cornice'>
            <input class="" id="Immobile_CatNumero" name="Immobile_CatNumero" label="5.2 - Particella" mandatory_enabled="true" style="width:100%"/>
          </div>
        </td>
        <td style="width:5%;border-bottom:1px solid gray;border-right:0px;border-top:0px;border-left:0px;">
          <p style="font-size:7pt;">subalterno</p>
        </td>
        <td style="width:8%;border-bottom:1px solid gray;border-right:0px;border-top:0px;border-left:0px;">
          <div class='wrapper-cornice'>
            <input class="" id="Immobile_CatSubalterno" name="Immobile_CatSubalterno" label="5.2 - Subalterno" style="width:100%"/>
          </div>
        </td>
      </tr>
    </tbody>
  </table>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tr class="Rigaintestazione">
    <td colspan="3">
      <p class="Labeltabella">
        <i>5. AUA DA VOLTURARE</i>
      </p>
    </td>
  </tr>
</table>  
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella">
          Numero 
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_AUA" name="Parametri_AUA" style="width: 100%;" label="Numero" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AUA_Data" name="Parametri_AUA_Data" style="width: 100%;" label="Data" format="date" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AUA_Note" name="Parametri_AUA_Note" style="width: 100%;" label="Ente di riferimento" mandatory="true">
      </td>
    </tr>
</table>  
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">	
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Titoli oggetto dell'AUA
        </p>
      </td>
    </tr>
  <tr>
    <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
      <div id="Tassonomia_AUAVoltura" label="Titoli oggetto dell'AUA" mandatory="true"/>
      <input group="Tassonomia_AUAVoltura" id="Tassonomia_AUAVoltural" name="Tassonomia_AUAVoltural" type="checkbox" value="si" />
    </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_AUAVoltural'>
      <p style="font-size:8pt;">
        autorizzazione allo scarico (di cui al Capo II del Titolo IV della Sezione II della Parte III del Decreto legislativo 03/04/2006, n. 152)
      </p>
    </label></td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_AUAVoltural_sec" label="Tipo recapito" mandatory_enabled="#Tassonomia_AUAVoltural.checked()"/>
      <input group="Tassonomia_AUAVoltural_sec" id="Tassonomia_AUAVoltural_sec1" name="Tassonomia_AUAVoltural_sec1" type="checkbox" value="si" />
    </td>
    <td><label style="width:100%" for='Tassonomia_AUAVoltural_sec1'>
      <p style="font-size:8pt;">
        in fognatura
      </p>
    </label></td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input group="Tassonomia_AUAVoltural_sec" id="Tassonomia_AUAVoltural_sec2" name="Tassonomia_AUAVoltural_sec2" type="checkbox" value="si" />
    </td>
    <td><label style="width:100%" for='Tassonomia_AUAVoltural_sec2'>
      <p style="font-size:8pt;">
        in altro recapito (corpo idrico superficiale, suolo, strati superficiali del sottosuolo)
      </p>
    </label></td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input group="Tassonomia_AUAVoltura" id="Tassonomia_AUAVoltura2" name="Tassonomia_AUAVoltura2" type="checkbox" value="si" />
    </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_AUAVoltura2'>
      <p style="font-size:8pt;">
        comunicazione preventiva (di cui all'articolo 112 del Decreto legislativo 03/04/2006, n. 152) per l'utilizzazione delle acque di vegetazione dei frantoi oleari
      </p>
    </label></td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input group="Tassonomia_AUAVoltura" id="Tassonomia_AUAVoltura3" name="Tassonomia_AUAVoltura3" type="checkbox" value="si" />
    </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_AUAVoltura3'>
      <p style="font-size:8pt;">
        autorizzazione alle emissioni in atmosfera per gli stabilimenti (di cui all'articolo 269 del Decreto legislativo 03/04/2006, n. 152)
      </p>
    </label></td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input group="Tassonomia_AUAVoltura" id="Tassonomia_AUAVoltura4" name="Tassonomia_AUAVoltura4" type="checkbox" value="si" />
    </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_AUAVoltura4'>
      <p style="font-size:8pt;">
        autorizzazione generale per le emissioni in atmosfera per attività in deroga (di cui all'articolo 272, comma 2 e comma 3 del Decreto legislativo 03/04/2006, n. 152)
      </p>
    </label></td>
  </tr>  
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input group="Tassonomia_AUAVoltura" id="Tassonomia_AUAVoltura5" name="Tassonomia_AUAVoltura5" type="checkbox" value="si" />
    </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_AUAVoltura5'>
      <p style="font-size:8pt;">
        comunicazione o nulla osta per la previsione di impatto acustico (di cui all'articolo 8, comma 4 o comma 6 della Legge 26/10/1995, n. 447)
      </p>
    </label></td>
  </tr>   
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input group="Tassonomia_AUAVoltura" id="Tassonomia_AUAVoltura6" name="Tassonomia_AUAVoltura6" type="checkbox" value="si" />
    </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_AUAVoltura6'>
      <p style="font-size:8pt;">
        autorizzazione all'utilizzo dei fanghi derivanti dal processo di depurazione in agricoltura (di cui all'articolo 9 del Decreto legislativo 27/01/1992, n. 9)
      </p>
    </label></td>
  </tr>  
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input group="Tassonomia_AUAVoltura" id="Tassonomia_AUAVoltura7" name="Tassonomia_AUAVoltura7" type="checkbox" value="si" />
    </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_AUAVoltura7'>
      <p style="font-size:8pt;">
        comunicazione in materia di rifiuti non pericolosi (di cui all'articolo 214 e all'articolo 216 del Decreto legislativo 03/04/2006, n. 152)
      </p>
    </label></td>
  </tr>   
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input group="Tassonomia_AUAVoltura" id="Tassonomia_AUAVoltura8" name="Tassonomia_AUAVoltura8" type="checkbox" value="si" />
    </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_AUAVoltura8'>
      <p style="font-size:8pt;">
        comunicazione in materia di rifiuti pericolosi (di cui all'articolo 215 e all'articolo 216 del Decreto legislativo 03/04/2006, n. 152)
      </p>
    </label></td>
  </tr>    
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <i>6. DICHIARAZIONI</i>
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p style="font-size:8pt;">
          Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti, dichiara
        </p>
      </td>
    </tr>
    <tr>
      <td style="text-align: center; width: 4%; vertical-align:top">
        &bull;
      </td>
      <td>
        <p style="font-size:8pt;">
          di essere consapevole delle sanzioni penali, nel caso di dichiarazioni non veritiere, di formazione o uso di atti falsi, richiamate dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445
        </p>
      </td>
    </tr>
    <tr>
      <td style="text-align: center; width: 4%; vertical-align:top">
        &bull;
      </td>
      <td>
        <p style="font-size:8pt;">
          di far propria tutta la documentazione presentata dalla ditta cedente, precisando che nulla è variato rispetto a quanto autorizzato, alle tecnologie impiegate e a quanto dichiarato negli elaborati progettuali allegati all’AUA oggetto di volturazione e più nello specifico, in relazione all'autorizzazione allo scarico, che non sono stati eseguiti cambiamenti in relazione al ciclo produttivo comportanti modifiche qualitative e/o quantitative dello scarico così come dichiarato nella documentazione tecnica presentata, agli  impianti aziendali di trattamento delle acque reflue e alla localizzazione dello scarico
        </p>
      </td>
    </tr>
    <tr>
      <td style="text-align: center; width: 4%; vertical-align:top">
        &bull;
      </td>
      <td>
        <p style="font-size:8pt;">
          di accettare tutte le prescrizioni, condizioni e obblighi contenuti nel provvedimento di volturazione AUA e nelle relative determine di adozione
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Parametri_Motivo_subingresso.check_value( ['successione per atto tra vivi'] ) || #Parametri_Motivo_subingresso.check_value( ['compravendita'] ) || #Parametri_Motivo_subingresso.check_value( ['donazione'] ) || #Parametri_Motivo_subingresso.check_value( ['fusione di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['affitto di azienda/ramo di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['altre cause'] ) || #Parametri_Motivo_subingresso.check_value( ['rescissione anticipata'] ) || #Parametri_Motivo_subingresso.check_value( ['successione mortis causa'] )" id="CES-ATT-CAN" name="CES-ATT-CAN" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell'atto di cessione o dichiarazione notarile o dichiarazione sostitutiva degli eredi in caso di subentro mortis causa
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo

        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno<br><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Tassonomia_AUAInfoSempl8.checked()" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altra documentazione
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:70%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>

 

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCES-ATT-CAN" name="GLOBO_allegato_cCES-ATT-CAN" obbligatorio="#CES_ATT_CAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
